@import url('https://fonts.googleapis.com/css2?family=Lobster&family=Montaga&family=Montserrat:wght@200;600&display=swap');

*{
    padding: 0px;
    margin: 0px;
    font-family: 'Montaga', serif;
}

.container{
    width: 81%;
    margin: auto;
    position: relative;
}

.nav{
    width: 100%;
    height: 90px;
    background-color: #070707;
}
.nav::after{
    content: "";
    display: block;
    clear: both;
}
.nav .logobutton{
    height: 60px;
    width: 60px;
    border-radius: 50%;
    margin-top: 15px;
    background-color: #f54538;
    text-align: center;
    float: left;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.nav .logobutton h4{
    font-family: 'Lobster', cursive;
    color: #fff;
    font-weight: normal;
    font-size: 25px;
}

.nav ul{
    list-style: none;
    float: right;
    margin-top: 20px;
}
.nav ul li{
    display: inline-block;
}
.nav ul li a{
    text-decoration: none;
    font-family: 'Montserrat', sans-serif;
    font-size: 20px;
    color: #fff;
    text-shadow: 1px 1px 4px #000;
    font-weight: normal;
    padding: 10px 20px;
    display: block;
    margin-left: 20px;
    margin-right: 20px;
    border-radius: 20px;
}

.nav ul li a.selected{
    background-color: #f54538;
    color: #fff;
}

.banner{
    width: 100%;
    height: 700px;
    background: radial-gradient(#505050, #141414);
    /* position: relative; */
}
/* .banner::after{
    content: ('');
    display: block;
    clear: both;
} */

.banner .showcase{
    display: block;
    width: 100%;
}
.banner .showcase h1{
    font-family: 'Lobster', cursive;
    color: #fff;
    font-size: 80px;
    font-weight: normal;
    padding: 64px 7px 0px;
    /* margin: 64px 7px 0px; */
    /* float: left; */
}

.banner .showcase img{
    width: 705px;
    height: auto;
    display: block;
    margin: 0px auto;
}

.banner .info{
    /* display: block; */
    width: 100%;
    height: 175px;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: flex-end;
    
}
.banner .info h2{
    color: #fff;
    font-family: Montserrat;
    font-size: 35px;
    margin-top: 0px;
    width: 380px
}
.banner .info p{
    font-family: Montserrat;
    width: 380px;
    color: #fff;
    font-size: 27px;
    margin-top: 30px;
}